hotfix_13_moderate_xss PunBB 1.3 hotfix for XSS exploit in moderate forum. 1.0 XSS vulnerability via topic subjects in moderate.php is fixed. Patch by PHPLizardo. PunBB Development Team 1.3 1.3 '; ]]> 金沙国际娱城平台